﻿@charset "utf-8";


/*----------Body-------*/
body {
background: url(../images/background.jpg) top center no-repeat fixed !important;}

img { width: auto;}

.contents-in { 
width: 960px;
margin: 0 auto;}

header h1 {
    padding: 10px 0;}

.bgw,
#set1 h3,
#set4 h3,
#set5 h2 {
background-color: #ffffff;}

#baloon {
    margin: auto;
    width: 780px;
    padding: 20px;
    background-color: rgba(255,255,255,0.5);
    border-radius: 20px;}
p.photo img {
    width: 100%;}

.center,
#baloon .center { 
text-align: center;}

#set3 .box,
#set4 .box {
    margin: 10px auto;}

#set3 .box-in {
    padding: 10px 20px 0 20px;}
#set3 .box-in img {
    width: 100%;}

#set3 .box-right {
    float: right;
    width: 50%;}
#set3 .box-left {
    float: left;
    width: 50%;}
    
#set4 .box-img {
    width: 32%;
}
#set5 .box-right {
    width: 45%;
}

#arrow_answer, #arrow_question {
    font-size: 100%;}
p.name02, p.name {
    font-size: 80%;}
p.question_time, p.answer_time {
    font-size: 75%;}
    
img.btn_counseling {
    margin: 10px 25px;}
